body
{
  background-color: #efe7d6;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #000000;
}

h1, h2
{
  text-align: center;
}

strong
{
  color: #000066;
  font-size: 14px;
  font-weight: bold
}
